# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = yaz
pkgbase = yaz
pkgver = 5.27.1-3
pkgdesc = A toolkit supporting the development of Z39.50/SRW/SRU clients and servers
url = http://www.indexdata.dk/yaz
builddate = 1554660030
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3646464
arch = armv7h
license = BSD
depend = gnutls
depend = libxslt
depend = icu
makedepend = zsh
